@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#f3f3f3; }
html { padding:0; margin:0; }
/* main */
.main { width:100%; padding:0; margin:0 auto; }
/********** header **********/
.header { background:#d8d8d8; padding:0; margin:0 auto; border-bottom:1px solid #fff; }
.block_header {
	width:978px;
	padding:0;
	border:none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/* logo */
.logo {
	float:left;
	padding:0;
	width:auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* header_click */
.header_click {
	width:170px;
	float:left;
	margin:0;
	padding-top: 5px;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 15px;
	right: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.header_click p { padding:0; margin:0; font: normal 11px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em; }
.header_click a {
	text-decoration:none;
	color:#00F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}
.header_click img { margin:5px; padding:0; float:left; }
/* menu */	
.menu_resize {
	width:auto;
	background:url(images/menu_bg.gif) top no-repeat;
	padding:0;
	float:right;
	margin-top: 10px;
	margin-right: 5;
	margin-bottom: 0;
	margin-left: 0;
}
.menu { float:left; padding:0; margin:0; }
.menu ul {
	text-align: left;
	padding:0;
	list-style:none;
	border:0;
	float:left;
	margin-top: 0;
	margin-right: 5;
	margin-bottom: 0;
	margin-left: 0;
}
.menu ul li {
	float:left;
	margin:0;
	padding:0 0px;
	border:0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.menu ul li a {
	float:left;
	margin:0;
	padding:13px 0;
	color:#F00;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.menu ul li a span { padding:14px 9px; background:none; }
.menu ul li a:hover {
	color:#F00;
	background: url(images/r_menu.gif) no-repeat right;
	font-family: Arial, Helvetica, sans-serif;
}
.menu ul li a:hover span {
	color:#fff;
	background:url(images/l_menu.gif) no-repeat left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.menu ul li a.active {
	color:#fff;
	background:url(images/r_menu.gif) no-repeat right;
}
.menu ul li a.active span {
	color:#fff;
	background:url(images/l_menu.gif) no-repeat left;
}
/* header_top*/ 
.header_top {
	height:80px;
	background:url(images/header_top_bg.gif) top center repeat-x;
	padding:0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-style: normal;
	color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}
.header_top_resize { width:980px; margin:0 auto; padding:0; }
.header_top_resize h2 {
	width:600px;
	float:left;
	font: normal 30px Arial, Helvetica, sans-serif;
	color:#fff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 60px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header_top_resize p {
	width:400px;
	float:right;
	margin:0;
	padding:40px 0 0 0;
	font: normal 13px Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size: 24px;
}
/*FBG*/
/*
.FBG { background:  url(images/FBG_bg.gif) top repeat-y; padding:0; width:940px; margin:0 auto;}
.FBG_top { background: url(images/FBG_top.gif) top no-repeat; margin:0px auto; padding:10px 0px;}
.FBG_bottom { height:11px; margin:0; padding:0; width:940px; background: url(images/FBG_bottom.gif) bottom no-repeat;}
*/
.FBG {
	padding:10px 0;
	width:980px;
	margin:0 auto;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.FBG img.rec { float: right; margin:10px; padding:0; }
.FBG h2.rec {
	color:#6d6d6d;
	padding:10px 0 10px 10px;
	margin:0;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.FBG h2.rec span { font: normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2; }
/********** block index **********/
.body {
	margin:0;
	z-index: 1000;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.body_resize { width:978px; margin:0 auto; padding:0; background: #fff; border:1px solid #e8e6e6; }
.body_resize h2 {
	color:#000;
	padding:5px 5px 15px 15px;
	margin:0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}
.body_resize h2 span {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#0D2745;
}
.body_resize p {
	color:#000;
	padding:5px 15px;
	margin:0;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	left: auto;
	right: auto;
	text-align: left;
}
.body_resize p span {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.body_resize p.test {
	color:#00F;
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.body_resize a {
	color:#f00000;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.left ul { list-style:none; margin:10px 0 10px 15px; padding:0; width:260px; float:left; }
.left li { background:url(images/ul_li.gif) left no-repeat; padding:2px 0 2px 25px; margin:0; font:  normal 12px Arial, Helvetica, sans-serif; color:#4a98ac; line-height:1.8em; }
.body_resize img { float:left; margin:10px 10px; padding:0; }
.body_resize img.floated { float:right; margin:15px 5px; padding:0; }
.right { width:371px; float:right; margin:0; padding:10px 10px; }
.right_bg { background:#f7faf9; border:1px solid #e8e6e6; padding:10px; margin:10px auto; }
.left { width:555px; float:left; margin:0; padding:10px 15px; }
.full_b {
	margin:0;
	padding:10px 15px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	border-color: #F0F0F0;
}
.blog { width:250px; float:left; margin:0; padding:10px 5px; }
.blog_bg {
	float:left;
	background:#f7faf9;
	border:1px solid #e8e6e6;
	padding:10px;
	width:220px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
/********** contact form **********/
.form { float:left; width:550px; margin:5px auto; padding:20px 0 0 0; background:#f7faf9; border:1px solid #e8e6e6; }
/********** contact form **********/
#contactform { margin:0; padding:5px 10px; }
#contactform * { color:#7a7a7a; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#2b2b2b; text-transform:capitalize; }
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:420px; border:1px solid #ececec; margin:5px 0; padding:5px 2px; height:15px; background:#fff; }
#contactform textarea { width:420px; border:1px solid #ececec; margin:10px 0; padding:2px; background:#fff; height:150px; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }
/*************footer**********/
.footer_resize {
	width:980px;
	margin:0 auto;
	padding:10px 0;
	background:url(images/footer_bg.gif) top no-repeat;
}
.footer { padding:0 0 20px 0; margin:0; }
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#c6c6c6; }
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#c6c6c6; text-decoration:none; padding:5px; margin:0; }
.footer p.leftt {
	text-align:left;
	width:80%;
	margin:0;
	float:left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
}
.footer p.rightt {
	text-align:right;
	width:19%;
	margin:0;
	float:right;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0;
	padding-left: 0;
}
p.clr,
.clr {
	clear:both;
	padding:0;
	background:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}

/* Slider */
#slider { width: 100%; height: 300px; float: left; margin: 0; }
#slider h3 { font-weight: normal; color: #fff; font-size: 24px; width: 215px; float: left; }
#slider span.author { float: right; text-align: right; width: 120px; font-size: 12px; color: #000; margin-top: 8px; }
div#slideshow {
	float: none;
	width: 978px;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
}
.slider-item { width: 100% !important; height: 300px; }
.slider_center { width: 960px; margin-left: auto; margin-right: auto; }
.slider_content { float: left; margin-top: 100px; width: 400px; height: 195px; position: relative; left: 0; }
.slider_content_inner { float: left; width: 400px; padding: 10px; }
.slider_content .small { float: left; width: 400px; padding: 10px; }
.slider_content_inner h2 {
	font:normal 26px/1.4em Arial, Helvetica, sans-serif;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
}
.slider_content_inner p { margin: 10px 0px 8px 0px; float: left; clear: both; width: 100%; display: block; font:normal 13px/1.6em Arial, Helvetica, sans-serif;}
.slider_content_inner h2.simple_1 { color: #FFF;}
.slider_content_inner p.simple_1 { color: #de9062;}
.slider_content_inner h2.simple_2 {
	color: #FFF;
	font-size: 24px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.slider_content_inner p.simple_2 { color: #caeaff;}
.slider_content_inner h2.simple_3 { color: #FFF;}
.slider_content_inner p.simple_3 { color: #cecece;}
.slider_content_inner h2.simple_4 { color: #000000;}
.slider_content_inner p.simple_4 { color: #6c6c6c;}
.slider_content_inner img { border: none; }
.controls-center { width: 960px; margin-left: auto; margin-right: auto; }
#slider_controls { float: right; position: relative; top: -15px; margin:0; z-index: 1000; width:960px;}
#slider_controls ul { margin: 0 auto; padding: 0; width:100px;}
#slider_controls ul li { margin: 0; padding: 0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width: 11px; height: 11px; background:url('images/slider_nav_normal.gif') no-repeat center center; display: block; float: left; padding: 2px; margin:2px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('images/slider_nav_active.gif') no-repeat center center; }
.main .body .FBG .text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.main .header .block_header .header_click .header {
	font-family: Arial, Helvetica, sans-serif;
}
#slider #slideshow .slider-item .slider_center .slider_content .slider_content_inner .text {
	color: #FFF;
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
}
.emphasis {
	font-style: italic;
}
.emphasis {
	font-style: italic;
}
.main .body .body_resize .right h2_red {
	color: #F00;
}
.main .body .body_resize .right h2_red {
	color: #F00;
}
.main .body .body_resize .right h2 {
	color: #000;
}
.main .body .body_resize .right p strong_red {
	color: #F00;
}
.tableborder {
	border: thin solid #000;
	padding: 5px;
	border-color: #CCC;
}
#tableheader {
	color: #369;
	background-color: #CCC;
}
